body{
background-color:#ffffff;
background-image: url(../pics/back.jpg);
background-position:center top;
}

#banner {
position:relative;
top:0px;
width:800px;
height:180px;
background-color:#ffffff;
background-image: url(../pics/banner.jpg);
background-position:bottom;
background-repeat:no-repeat;
border-top:1px solid #ff6600;
border-left:1px solid #ff6600;
border-right:1px solid #ff6600;
}

#swish{
position:absolute;
bottom:0px;
width:800px;
height:160px;
z-index:5;
background-color:#ffffff;

}

#toplinks{
position:absolute;
top:5px;
right:10px;
width:500px;
height:100px;
z-index:10;
font-size:8pt;
font-family:arial;
text-align:right;
font-weight:lighter;
}

#menubar{
position:relative;
top:0px;
width:800px;
height:24px;
z-index:5;
background-color:#ff6600;
border-left:1px solid #ff6600;
border-right:1px solid #ff6600;

}


#main {
position:relative;
top:0px;
width:800px;
}


/* Information about the 'content' div */

/* this div includes the 'side' and the 'footer' div. */
/* you need to add left or right padding to allow for the 'side' div */
/* the 'footer' background will use this one */

#content {
position:relative;
top:0px;
width:526px;
height:auto;
padding-left:15px;
padding-right:259px;
padding-bottom:25px;
padding-top:0px;
background-position:bottom;
font-family:arial;
font-size:9pt;
color: #666666;
background-color:#ffffff;
background-image: url(../pics/bg.jpg);
background-position:top;
background-repeat:repeat-y;
border-left:1px solid #ff6600;
border-right:1px solid #ff6600;
}

#address {
position:absolute;
Bottom:10px;
right:0px;
width:200px;
padding-left:5px;
padding-right:15px;
padding-top:48px;
font-family: arial;
color:#444444;
font-size:10pt;
text-align:center;
}
#testimonial {
position:absolute;
Top:170px;
right:0px;
width:200px;
padding-left:5px;
padding-right:15px;
padding-top:48px;
font-family: arial;
color:#444444;
font-size:11pt;
text-align:center;
}


#side {
position:absolute;
top:10px;
right:0px;
width:200px;
padding-left:5px;
padding-right:15px;
padding-top:5px;
font-family: arial;
color:#444444;
font-size:11pt;
}



#footer {
position:relative;
top:0px;
left:0px;
height:25px;
width:800px;
font-family: arial;
font-size:8pt;
color: #ffffff;
background-color:#ff6600;
border-left:1px solid #ff6600;
border-right:1px solid #ff6600;
border-bottom:1px solid #ff6600;
}

#blank {
position:relative;
top:20px;
left:0px;
height:25px;
width:800px;
}

h1 {
font-family:Trebuchet MS;
font-size: 16px;
color: #A8DA24;
border-bottom:#ff6600 1px solid;
margin-right:152px;
}

h2 {
font-family:Trebuchet MS;
font-size: 16px;
color: #ff6600;
font-weight: lighter;
}

h3 {
font-family:Trebuchet MS;
font-size: 12px;
color: #ff6600;
font-weight: lighter;
margin:0px;
margin-top:5px;
}


a.sub:link,a.sub:visited,a.sub:active {
	color: #ffffff;
	text-decoration:none;	
	font-weight: normal;
}

a.sub:hover {
	color: #ffffff;
	text-decoration:underline;
	font-weight: normal;
}


a.sub2:link, a.sub2:visited, a.sub2:active  {
	color: #ff6600;
	text-decoration:none;	
	font-weight: normal;
}

a.sub2:hover {
	color: #ff6600;
	text-decoration:underline;
	font-weight: normal;
}

a.top:link, a.top:visited, a.top:active  {
	color: #ff6600;

	text-decoration:none;	
	font-weight: normal;
}

a.top:hover {
	color: #ff6600;

	text-decoration:underline;
	font-weight: normal;
}

div.nav {
width: 143px;
margin:0;
padding:0;
} 

div.nav a, div.nav a:link, div.nav a:visited {
display:block;
}

div.nav img {
width:100%;
height:100%;
border:0;
}

div.nav a:hover img {
visibility:hidden;
}